#!/bin/bash
prog="drainboss"
lockfile=/var/lock/subsys/$prog

cd /root/scripts/
while [ 1 ]; do 
  if [ ! -f $lockfile ] ; then
    exit;
  fi
  date; 
  ./drainBoss.py -s 250 -p 750 --reset 43600 --lookback 86400  --maxtodrain 9 --keepgoing -c 2.50 -h 10000
  if [ ! -f $lockfile ] ; then
    exit;
  fi
  sleep 300; 
  #sleep 1  ; 
done >> drainBoss.log
